.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #3697db url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}


/* -- Custom Scrollbar --*/

.read-content {
    box-sizing: border-box;
    height: 430px;
    padding-right: 20px;
    overflow: auto;
}


.testimonial-content {
    box-sizing: border-box;
    height: 220px;
    padding-right: 20px;
    overflow: auto;
}

.content_on_right {
    box-sizing: border-box;
    height: 472px;
    padding-right: 20px;
    overflow: auto;
}
.products_content_on_right {
    box-sizing: border-box;
    height: 472px;
    padding-right: 20px;
    overflow: auto;
}
.content_on_left {
    box-sizing: border-box;
    height: 408px;
    padding-right: 20px;
    overflow: auto;
}





.read-content_p_hire {
    box-sizing: border-box;
    height: 232px;
    margin-bottom: 25px;
    overflow: auto;
    float: left;
}

.read-content_p_residential {
    box-sizing: border-box;
    height: 404px;
    margin-bottom: 25px;
    overflow: auto;
    float: left;
}



/*---FORM CSS--*/

div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}



.g-recaptcha {
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

/*
.scrolloff {
    pointer-events: none;
}*/


/* For gallery section */

#loadingdiv {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9999;
    opacity: 0.97;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
}

.wonderplugin-gridgallery-item-container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    cursor: pointer;
}

.wonderplugin-gridgallery-item-container:after {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

.wonderplugin-gridgallery-item-container:hover:after {
    content: "";
    position: absolute;
    background: url(../images/overlay-image.png) center center no-repeat rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    cursor: pointer;
    outline: none;
    outline-offset: -8px;
}
}

.error_page,
.thank_you_page {
    text-align: center;
    margin: 30px;
}

.load-more-testimonial
{
    text-align:left;    margin-bottom: 30px;
}
.load-more {
   /* background-color: #ffffff;
    border: 1px solid #b77a0b;
    color: #b77a0b;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    padding: 15px;
    text-align: center;
    transition: all 500ms linear 0s;
        margin: 20px auto;*/

		background: #8dc73f !important;
    border-radius: 21px !important;
    -webkit-border-radius: 21px !important;
    -moz-border-radius: 21px !important;
    color: #ffffff !important;
    font-size: 16px !important;
    font-family: 'Hind Madurai', sans-serif !important;
    font-weight: bold !i;
    border: 0px !important;
    text-transform: uppercase !important;
    padding: 10px 29px !important;
    transition: all 500ms linear !important;
    -moz-transition: all 500ms linear !important;
    -webkit-transition: all 500ms linear !important;

}
.load-more i {
    color: #000000;
    font-size: 11px;
    font-weight: 400;
    line-height: 40.6px;
    padding-left: 10px;
}

.load-more:hover {
    background: #b77a0b;
    color: #ffffff;
    transition: all 500ms linear 0s;
}
.load-more:hover i {
    color: #ffffff;
}

.text_center {
    text-align: center !important;
}


div.wpcf7 .ajax-loader { float: left;}

.link_list ul li.active a {
    color: #fff;
}

#menu ul li ul li.active > a {
    color: #facd00 !important;
}

.inn_cont.subrub_inn_cont ul li {
    width: 50%;
    float: left;
    font-weight: 500;
    font-size: 16px;
}

.womo-widget.womo-review-feed .womo-header .womo-see-more {
    font-size: 15px !important;
}
.womo-widget.womo-review-feed .womo-rating-text{
    font-size: 11px !important;
}

.womo-widget.womo-review-feed .womo-valid{
font-size: 11px !important;
}

.womo-widget.womo-review-feed .womo-review-list .womo-review .womo-text{
font-size: 13px !important;
line-height: 17px !important;
}

.womo-widget.womo-review-feed .womo-footer .womo-see-more{
    font-size: 11px !important;
padding: 9px 0 9px !important;
}

.ourservices .thumbnail-box .thumbnail-caption{padding:10px 3px;min-height:73px;height: 73px;display:table;vertical-align:middle;border-top: 1px solid rgba(29, 92, 162, 0.15);}
.ourservices .thumbnail-box .thumbnail-caption p{display:table-cell;vertical-align:middle;}
div#n2-ss-2-arrow-previous {
    top: 50% !important;
}
div#n2-ss-2-arrow-next {
    top: 50% !important;
}

/*input.file {z-index:0 !important;}*/

footer .footerlinks ul li.activepg a {
    text-decoration: underline;
    color: #ffffff;
}
#innerpg_container h2{color: #424242; float: left; font-family: "sofia_prolight"; font-size: 22px; font-weight: bold; margin: 20px 0 5px; text-transform: uppercase; width: 100%;}
#innerpg_container .fullwidth_box h2 {color: #ffffff; text-transform: inherit!important; font-size: 22px; font-family: 'sofia_prolight'; font-weight: bold; line-height: 26px; text-align: left}
#innerpg_container h2.titletext, #innerpg_container h1.titletext {color: #424242;float: left;font-family: "sofia_prolight";font-size: 22px;font-weight: bold;line-height: normal;margin: -20px 0 10px!important;padding: 0;text-transform: uppercase;width: 100%;}
.hidden { display:none;}
#html5-close{margin-top:0 !important; margin-right:0 !important;}
/*li.current_page_ancestor > a{ color: #1aa0d2 !important;}*/
div.wpcf7 .ajax-loader
{
    position: absolute;
    right: 0;
}
div.wpcf7-spam-blocked {
    border: none;
}
div.wpcf7-response-output {
    color: red !important;
}
body.lightbox_open {
    overflow-y: hidden;
}

.serve-slider
{
   margin-bottom: 30px; 
}



@media(max-width:450px)
{
    #gridgallery-html5-lightbox .html5-next-touch,
    #gridgallery-html5-lightbox .html5-prev-touch
    {
        margin-top: 10px !important;
    }
}

div.wpcf7-mail-sent-ok {
    border: none !important;
}

div.wpcf7-response-output {
   color: #474747 !important;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 24px;
   
	text-align: center;
}
h3.titlecase{
	text-transform:none !important;
}

.nextend-arrow-previous{
    width:55px;height:55px;background-color:rgba(0, 0, 0, 0.81);border-radius:100%;-moz-border-radius:100%;
    font-size:14px;color:#707070;-webkit-border-radius:100%;position:relative;margin-top:27px;}
.nextend-arrow-previous:before{
    position: absolute;
    content: "";
    background-image: url(../images/slider-arrow-left.png);
    width: 55px;
    height: 55px;
    background-repeat: no-repeat;
    background-position: 44% 50%;
}
.nextend-arrow-next:before{
    position: absolute;
    content: "";
    background-image: url(../images/slider-arrow-right.png);
    width: 55px;
    height: 55px;
    background-repeat: no-repeat;
    background-position: 55% 50%;
}
.nextend-arrow-next{width:55px;height:55px;background-color:rgba(0, 0, 0, 0.81);font-size:14px;color:#707070;border-radius:100%;-moz-border-radius:100%;
-webkit-border-radius:100%;position:relative;margin-top:27px;}
.nextend-arrow-previous img{display:none !important;}
.nextend-arrow-next img{display:none !important;}

/* Css for Packge Include*/

.package-box {
    width: 22.444%;
    margin: 0 3.333% 15px 0;
    float: left;text-align:center;
    border:3px solid #3598db;
}
.package-box.package-box-last{margin:0 0 15px 0px;}  
.package-box .package-head h5
{
        font-size: 15px;
    color: #ffffff;
    font-weight:bold;
    line-height: 24px;text-align:center;
}
.package-box .package-head{padding:15px;background-color:#3598db;border-bottom:1px solid #d8d8d8;}
.package-box .package-price h5{color:#3598db;font-size:28px;font-weight:bold;}
.package-box .package-price{padding:33px 5px;border-bottom:1px solid #d8d8d8;}
.package-box .package-body{padding:20px 10px;}
.package-box .package-body ul li:before{display:none;}
.package-box .package-body ul li
{
    padding-left: 0;
    padding-bottom: 10px;
    position: relative;
    color: #231f20;
    font-size: 15px;
    line-height: 22px;
    display: block;
}


.nextend-arrow-next:hover:before{background-image:url('../images/slider-arrow-right-hover.png');}
.nextend-arrow-previous:hover:before{background-image:url('../images/slider-arrow-left-hover.png');}
@media(max-width:992px){
  .package-box{width:48%;margin:0 2% 20px 0px;}
  .package-box.package-box-last{margin:0 2% 20px 0px;}
  .inn_serv_img .mapframe{width:100%;float:left;}
  .area-container .inn_serv_text{width:100%;float:left;padding-left:0px;}
}
@media(max-width:800px){
.nextend-arrow-next:before {
    position: absolute;
    content: "";
    background-image: url(/wp-content/themes/ubercleaner/images/slider-arrow-right.png);
    width: 38px;
    height: 38px;
    background-repeat: no-repeat;
    background-position: 50% 50%;margin:0px;
}
.nextend-arrow-previous:before {
    position: absolute;
    content: "";
    background-image: url(/wp-content/themes/ubercleaner/images/slider-arrow-left.png);
    width: 38px;
    height: 38px;
    background-repeat: no-repeat;
    background-position: 50% 50%;margin:0px;
}
}
@media(max-width:767px){
  .package-box{width:100%;margin:0 0% 20px 0px;}  
  .logo_part{padding:9px 0 0 0;}
  
}
@media(max-width:700px){
  .logo_part{width:70%;}  
}
@media(max-width:580px){
 .logo-left {width: 207px;}
 .logo_part{padding:0px;}
 .logo-left {width: 180px;}
}
@media(max-width:480px){
  .logo_part {
    padding: 9px 0 0 0;
    width: 62%;
 }  
}

@media(max-width:430px){
    .logo_part {
    padding: 0;

    width: 70%;
    margin: 0 auto;
}
.nextend-arrow-next,.nextend-arrow-previous{margin-top: 15px;}
}

@media(max-width:440px){
.nextend-arrow-next:before {
    width: 27px;
    height: 27px;
    background-repeat: no-repeat;
    background-position:55% 50%;
}
.nextend-arrow-previous:before {
    position: absolute;
    content: "";
    background-image: url(/wp-content/themes/ubercleaner/images/slider-arrow-left.png);
    width: 27px;
    height: 27px;
    background-repeat: no-repeat;
    background-position: 45% 50%;
}
}
@media(max-width:520px){
    .captcha_submit_part{float:left;}
    .recaptcha_part{width:100%;float: left;}
    .cont_submit_part{float:left;}
}


.slick-slide{min-height:360px !important;}
@media(max-width:570px){
    .room_selection .form_field.col2 {
    width: 48%;
    float: left;
    margin: 0 2% 0 0;
}
}

@media(max-width:1024px){.header_links{padding:5px 0px 6px 5px !important}}
@media(max-width:992px){
html.open-menu nav#menu, html.open-menu{z-inndex:9999 !important;}
html.open-menu
div#overlay, html.open-menu{z-inndex:103 !important;}
.nav-links-right{z-index:99 !important;}
.offer_slider .slick-prev, .offer_slider .slick-next{z-index:0;}
}

@media(max-width:767px){
div#n2-ss-2 .n2-ss-slider-1{height: 45vw !important; margin-top: 50px !important;}
div#n2-ss-2-arrow-next, div#n2-ss-2-arrow-previous { top: calc(50% - 14px) !important; }
.nextend-arrow-next, .nextend-arrow-previous{margin-top: 0px !important;}
.offer_slider .slick-prev, .offer_slider .slick-next{z-index:0;}
}

@media(max-width:640px){.nextend-arrow-next, .nextend-arrow-previous{display:none !important;}}


@media screen and (max-width: 430px){ .logo-left img {width: 45% !important; margin: 0 auto;}}


